body {
	font-size: 12px;
	line-height: 140%;
	margin:0px auto;
	background-color: #000;
	background-image:url(../images/main/main_bg1.jpg);
	background-position:center top;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	scrollbar-face-color: #2f1b0e;
	scrollbar-track-color: #301802;
	scrollbar-arrow-color: #ffffff;
	scrollbar-highlight-color: #61422e;
	scrollbar-shadow-color: #140902;
	scrollbar-3dlight-color: #61422e;
	scrollbar-darkshadow-color: #140902;
	}
	
#Container {
	margin:0px auto;
	display:block;
	width:1000px;
}

div#main{
	width: 600px;
	margin: 0 auto 270px auto;
	padding: 5px;
	}
	
h1 {
	width:800px;
	margin:20px 0px 10px 0px;
	padding:5px 5px 5px 100px;
	font-style:normal;
	color:#666;
	text-align:left;
	display:block;
	font-size:12px;
}

h3 {
	font-size:20px;
	color:#FFF;
	margin:50px 0px 0px 0px;
	text-align:left;
	}
	
h4 {
	color:#ccc;
	font-size:14px;
	margin:0px;
	padding-top:20px;
	text-align:center;
	}

/* テーブル設定 */
table{
	width:600px;
	text-align:center;
	margin:0 auto;
	}
th{
	width:120px;
	font-weight:bold;
	text-align:left;
	padding:4px;
	vertical-align:top;
	color:#ccc;
	}
td{
	text-align:left;
	padding:4px;
	vertical-align:top;
	}
td.Sabmit{text-align:center;}
/* テーブル設定end */

/* その他レイアウト等 */
p{
	margin:0px;
	font-weight:normal;
	padding-bottom:5px;
	}
div#FORM {
	margin:10px auto 15px;
	}
div#FORM .SmallType {
	font-size:10px;
	font-weight:normal;
	line-height:normal;
	}
div#FORM form {margin:0px;}
.ERR {color: #f00;}

.fff{color:#fff;}
.f00{color:#f00;}

.w300{width:300px; height:30px;}
.w350{width:350px; height:150px; overflow:y-scroll;}

address {
	font-style:normal;
	color:#666;
	text-align:center;
	display:block;
	font-size:10px;
	padding:5px 5px 5px 5px;
}